Start a new topic

My bot

So i was wondering why my vps doesn't have .net framework 3.5 and i cant update my bot because of that

1 Comment

Nevermind got it to work

Login or Signup to post a comment